import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-messages-sparkle': IconMessagesSparkle;
    }
}
/**
 * The icon component for the 'messagesSparkle' icon
 */
export declare class IconMessagesSparkle extends IconSvg {
    constructor();
}
export declare const iconMessagesSparkleTag = "nimble-icon-messages-sparkle";
